Name:      urxvt-font-size
Version:   1.1
Release:   1.1%{?dist}
Summary:   On-the-fly URxvt font size adjustments
License:   MIT
Group:     System/X11/Utilities
Url:       https://github.com/majutsushi/urxvt-font-size
Source:    https://github.com/majutsushi/%{name}/archive/v%{version}.tar.gz
Requires:  rxvt-unicode
Requires:  xorg-x11-utils
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)

%description
This is a perl extension for rxvt-unicode that allows changing the font size
on the fly with keyboard shortcuts.

%prep
%setup -q

%build

%install
install -D -m 644 font-size %{buildroot}%{_libdir}/urxvt/perl/font-size

%files
%defattr(-,root,root)
%doc README.markdown
%dir %{_libdir}/urxvt
%dir %{_libdir}/urxvt/perl
%{_libdir}/urxvt/perl/font-size

%changelog
* Thu Sep 17 2015 Ivaylo Kuzev <ivo@stotinkaos.net>
- Initial build
